blockquote {
border-bottom:solid 1px #F7D508;
border-color:#F7D508;
}

blockquote.pull-right {
border-right:5px solid #F7D508;
border-bottom:solid 1px #F7D508;
}

.btndark{
	color:#333333;
}

.jumbotron {
border-bottom:solid 5px #F7D508;
border-top:solid 5px #F7D508;
border-left:solid 1px #F7D508;
border-right:solid 1px #F7D508;
}

.panel-group>.panel .panel-body {
border:solid 1px #253763!important;
}

.nav-tabs li a:hover,.nav-tabs li.active a,.nav-tabs li.active a:hover,.nav-tabs li.active a:focus {
color:#333333;
border-top:solid 3px #F7D508;
}

.btn-primary {
background-color:#F7D508;
border-color:#827a34;
}

.btn-primary:hover,.btn-primary:focus,.btn-primary:active,.btn-primary.active,.open .dropdown-toggle.btn-primary {
background-color:#827a34;
border-color:#5e5825;
}

.table>thead>tr>th {
border-bottom:2px solid #F7D508;
}

#search-header input {
background-color:#818181;
border-color:#818181;
}

#navloginbtn{
color: white;
}

.navbar-mind .nav a{
color: #4365B6;
font-size:.9em;
letter-spacing:.15em;
}

#navul li {
font-size:.9em;
letter-spacing:.15em;
}

.navbar-mind .nav a.nav-signup{
color:#000;
background-color:#F7D508!important;
}

.navbar-mind .nav .active a{
color:#000;
}

.navbar-mind .nav li.active a:hover {
background-color: #4365B6 !important;
}

.navbar-mind .nav a:hover {
background-color:#C6D0E9 !important;
color:#000;
}

.navbar-mind .nav a .caret {
border-top-color:#bfb45d;
border-bottom-color:#bfb45d;
}

.navbar-mind .nav .open>a .caret,.navbar-mind .nav .open>a:hover .caret,.navbar-mind .nav .open>a:focus .caret,.navbar-mind .nav .active .caret,.navbar-mind .nav a:hover .caret,.navbar-mind .nav a:focus .caret {
border-top-color:#F7D508;
border-bottom-color:#F7D508;
}

.navbar-mind .navbar-right a:hover {
background-color:#AB9100 !important;
color:#fff !important;
}

.navbar-mind .dropdown-menu {
background-color:#333333;
border-bottom:solid 0 #333333;
border-left:solid 1px #333333;
border-right:solid 1px #333333;
border-top:solid 0 #333333;
}

.navbar-mind .dropdown-menu a:hover,.navbar-mind .dropdown-menu li.active a:hover,.navbar-mind .dropdown-menu a:focus,.navbar-mind .dropdown-menu li.active a:focus,.navbar-mind .dropdown-menu li.active a {
background-color:#F7D508!important;
}

.navbar-mind .dropdown-header {
border-bottom:solid 1px #333333;
border-top:solid 1px #333333;
}

#footer-widgets {
background-color:#4365B6;
border-top: solid 2px #C6D0E9;
}

.coming {
background-color:#333333;
color:#aaa;
}

.coming-color {
background-color:#ffef65;
}

.block ul.simple li a {
border-left:solid 2px #F7D508;
}

.timeline-title span {
background-color:#F7D508;
color:#fff;
border-radius:3px;
padding:8px;
}

.mind-box:hover {
background-color:#958b3b;
}

.mind-box-success {
background-color:#097900;
}

.mind-box-success:hover {
background-color:#076000;
}

.mind-box-info {
background-color:#8300ae;
}

.mind-box-info:hover {
background-color:#700095;
}

.mind-box-warning {
background-color:#f89e01;
}

.mind-box-warning:hover {
background-color:#df8e01;
}

.mind-box-danger {
background-color:#bf0000;
}

.mind-box-danger:hover {
background-color:#a60000;
}

.service-list li:before {
border:solid 1px #AB9100;
color:#AB9100;
}

.icon-box i {
background-color:#fff;
border-left:solid 4px #F7D508;
color:#F7D508;
}

.icon-box .icon-box-content {
background-color:#fff;
}

.icon-box.icon-box-inverse i {
background-color:#827a34;
}

h1,h2,h3,h4,h5,h6,.lead strong,.nav-pills>li>a,dt,.home-post-title a,.post-info span,.tags-cloud a {
color:#4365B6;
}
.pricing-box .pricing-box-price h3 {
	color:#444;
}

.pricing-box-pro .pricing-box-price h3{
	color:#AB9100;
}

.form-control:focus,.well,.panel-primary,a.thumbnail:hover,a.thumbnail:focus,a.thumbnail.active,.pricing-box-pro {
border-color:#AB9100;
}

.footer-widget-title{
	color:#fff;
}

.mind-features-item{
	background-color:#C6D0E9;
}

.mind-features-item i{
	color:black;
}

.mind-features-item .item-content{
	background-color:#4365B6;
}

.panel-primary .panel-heading,.panel-primary .panel-footer,.panel-group>.panel .panel-heading a,.nav-pills>li.active>a,.nav-pills>li.active>a:hover,.nav-pills>li.active>a:focus,.badge,.label-primary,a.social-icon:hover,.pricing-box-pro>.pricing-box-header,.coming-social>a:hover,.tags-cloud a:hover,.portfolio-control>li.active,.portfolio-control>li:hover,.mind-box,.icon-box.icon-box-inverse .icon-box-content {
background-color:#253763;
}

.navbar-mind{
	background-color:#fff;
	border-bottom:2px solid black;
}

.panel-primary .panel-heading a,.panel-primary .panel-footer a,#header-title h1 span,.navbar-mind .navbar-brand span,#footer-widgets a,#footer a,.coming h1 span,.wrap-coming2 h1 span,.wrap-coming2 h2 span,.inverse-wrap .lead strong,.icon-item:hover i,.back .icon-item h3 {
color:#ffef65;
}
#footer-widgets a {
color:#fff;
}
#footer-widgets a:hover {
color:#253763;
}


a.list-group-item.active,a.list-group-item.active:hover,a.list-group-item.active:focus,.pagination>li>a:hover,.pagination>li>span:hover,.pagination>li>a:focus,.pagination>li>span:focus,.pagination>.active>a,.pagination>.active>span,.pagination>.active>a:hover,.pagination>.active>span:hover,.pagination>.active>a:focus,.pagination>.active>span:focus {
background-color:#F7D508;
border-color:#F7D508;
}

#header,.navbar-mind .nav a:focus,.navbar-mind .nav .open>a,.navbar-mind .nav .open>a:hover,.navbar-mind .nav .open>a:focus,.navbar-mind .nav .nav-divider {
background-color:#4365B6;
color:#fff;
}
.inverse-wrap {
	background-color: #fff;
	border-bottom: 1px solid #C6D0E9;
	color: #000;
	padding-bottom: 37px;
}
.inverse-wrap .lead {
	color: #4365B6;
}
#createBookNowNavButtonBig {
	color: #000;
}
.navbar-mind .nav a:hover {
color:#4365B6;
}
.navbar-mind .nav li.active a {
background-color:#4365B6;
color: #fff;
}

.dropdown-login,.dropdown-profile {
border-top:solid 4px #333333!important;
border-bottom:solid 4px #333333!important;
}

@media min-width992px{
.coming-logo {
border-left:solid 1px #ffef65;
}
}

@media min-width768px{
.timeline-event-left:after {
border-color:transparent transparent transparent #F7D508;
}

.timeline-event-right:after {
border-color:transparent #F7D508 transparent transparent;
}

.timeline-event-right:before,.timeline-event-left:before {
background-color:#F7D508;
}
}
.black {
	color: #000 !important;
}
.white {
	color: #fff !important;
}
